

.page-id-46 header nav.main_menu {
    display: none;
}

.page-id-46 header {
    display: none;
}

.page-id-46 footer {
    display: none;
}

.mobile_menu_button span i:before {
  content: "MENU";
  font-family: 'Open Sans;
  font-weight: 600;
}

header.q_logo_hidden{
   display:none;
}

.archive.category .blog_holder  article .post_info>span.time,
.blog_holder.blog_centered  article .post_info>span.time {
    display: none;
}

.post_info_bottom .time span{
    display: none!important;
}



.testimonials_holder .flex-control-paging li a {
    width: 20px;
    height: 20px;
}


.single-post .blog_holder article .post_image img{
    display: none;
}

.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea{
    border-color: #4298d3 !important;
}

.qodef-post-title a:hover {
    color: #4298d3 !important;
}

.single-post .blog_holder.blog_single article .post_content > h2{
    display: none !important;
}


}

.archive .blog_holder article .post_text .post_info .time,
.archive .blog_holder article .post_text p.post_excerpt {
    display: none;
}


h1 a:hover {
    color:#4298d3;
}
h2 a:hover {
    color:#4298d3;
}
h3 a:hover {
    color:#4298d3;
}
h4 a:hover {
    color:#4298d3;
}
h5 a:hover {
    color:#4298d3;
}
h6 a:hover {
    color:#4298d3;
}
paragraph a:hover {
    color:#4298d3;

@media screen and (max-width: 1500px){
    nav.main_menu > ul > li > a{
        padding: 0 10px;
        font-size: 0.7em;
    }
}
@media screen and (max-width: 1400px){
    nav.main_menu > ul > li > a{
        padding: 0 10px;
        font-size: 0.6em;
    }
}

@media only screen and (max-width: 1150px) and (min-width: 1001px)  {
nav.main_menu > ul > li > a {
    letter-spacing: 1px;
}
nav.main_menu > ul > li > a {
    padding: 0px 14px;
}

.archive .blog_holder article .post_text .post_info .time,
.archive .blog_holder article .post_text p.post_excerpt {
    display: none !important;
}


.page-id-3833 header nav.main_menu {
    display: none;
}

.page-id-3833 header {
    display: none;
}

.page-id-3833 footer {
    display: none;
}

h3 a:hover {
    color:#4298d3;
}

@media only screen and (max-width: 600px) {
h1 {
    font-size: 16px;
}
}


@media only screen and (max-width: 600px) {
h2 {
    font-size: 16px;
}
}


@media only screen and (max-width: 600px) {
h3 {
    font-size: 16px;
}
}


@media only screen and (max-width: 600px) {
h4 {
    font-size: 16px;
}
}


